entryList:
    list:
        inventoryEntry: Inventory entry
        virtualEntry: Virtual entry
entryFilter:
    filter:
        search: General search
        reference: Reference
landed: Landed
shipped: Shipped
printBuys: Print buys
